<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<head>
    <meta charset="UTF-8">
    <title>Campus</title>
</head>
<body>
<div class="main-content" layout:fragment="main">
    <section class="section">
        <div class="section-header">
            <h1>Kampus</h1>
        </div>
        <div class="section-body">
            <div class="row">
                <div class="col-md-12 grid-margin stretch-card">
                    <div class="card">
                        <div class="card-header">
                            <h4>Campus</h4>
                            <div class="card-header-action">
                                <a th:href="@{/masters/campus}" class="btn btn-info"><i class="fa fa-arrow-circle-left"></i> Back</a>
                            </div>
                        </div>
                        <div class="card-body">
                            <div class="row">
                                <div class="col-md-12">
                                    <form th:action="@{/masters/campus/new}" th:object="${campus}"  method="post">
                                        <div class="form-group">
                                            <label>Campus Code</label>
                                            <input type="text" required class="form-control" th:field="*{kodeKampus}" name="kodeKampus">
                                        </div>
                                        <div class="form-group">
                                            <label>Campus Name</label>
                                            <input type="text" required class="form-control" th:field="*{namaKampus}" name="namaKampus">
                                        </div>
                                        <div class="form-group">
                                            <label>Descriptions</label>
                                            <input type="text" class="form-control" th:field="*{keterangan}" name="keterangan">
                                        </div>
                                        <input type="hidden" name="id" th:field="*{id}">
                                        <div class="form-group">
                                            <button class="btn btn-primary">Save</button>
                                            <a th:href="@{/masters/campus}" class="btn btn-danger">Cancel</a>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</div>
</body>
</html>